@charset "Shift_JIS";
/*--------------------------------------------------------------
Copyright WEB MAGIC.
http://www.webamgic.jp/
---------------------------------------------------------------*/


body {
	text-align: center;
	background-image: url(images/dot09_dl.gif);
	font-family: Osaka, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;/*基本の文字サイズ-----------------*/
	line-height: 170%;
	color: #444444;/*基本の文字色-----------------*/
	margin-top: 0px;/*コンテンツボックスを上から少し離しています-----------------*/
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
}


h1,h2,h3 {
	margin:0px;
padding:0px;
font-weight:normal;
}


/*pタグ空白消去*/
p {
	margin:0px;
padding:0px;
}


/*IMGボーダー非表示*/
img  {
	border: none;
vertical-align:top;
}



/*TABLEボーダー非表示*/
table  {
	border:none;
}

td p{
	padding:4px 4px 15px 4px;

}


/*IE--BRバグ回避*/
br  {
	letter-spacing:normal;
}



/*リスト空白消去*/
ul,ol,li  {
	margin:10px;
padding:0px;

}




/*コンテンツ全体のボックス---------------------------------------*/
#container{
	width:843px;
margin:0 auto;
padding:0;
border:#999999 solid 1px;
text-align:left;
background-color:#FFFFFF;/*背景色*/
}



/*ヘッダー部分のボックス---------------------------------------*/
#header{
	padding-top: 60px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	width: 803px;
	height: 90px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9d9d9d;/*ヘッダー部分背景画像指定*/
	background-repeat: repeat;
	background-image : url(images/header/top.jpg);
}
#header_about{
	padding-top: 60px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	width: 803px;
	height: 90px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9d9d9d;
	background-image : url(images/header/about.jpg);/*ヘッダー部分背景画像指定*/
	background-repeat: no-repeat;
}
#header_nard{
	padding-top: 60px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	width: 803px;
	height: 90px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9d9d9d;
	background-image : url(images/header/nard.jpg);/*ヘッダー部分背景画像指定*/
	background-repeat: no-repeat;
}
#header_lesson{
	padding-top: 60px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	width: 803px;
	height: 90px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9d9d9d;
	background-image : url(images/header/lesson.jpg);/*ヘッダー部分背景画像指定*/
	background-repeat: no-repeat;
}
#header_menu{
	padding-top: 60px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	width: 803px;
	height: 90px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9d9d9d;
	background-image : url(images/header/menu.jpg);/*ヘッダー部分背景画像指定*/
	background-repeat: no-repeat;
}
#header_lavendel{
	padding-top: 60px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	width: 803px;
	height: 90px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9d9d9d;
	background-image : url(images/header/lavendel.jpg);/*ヘッダー部分背景画像指定*/
	background-repeat: no-repeat;
}
/*ヘッダータイトル文字----------------------------------*/
h1{
	font-size: 28px;/*文字サイズ*/
	color: rgb(68, 68, 68);/*文字色*/
	line-height: 140%;
	font-family: Osaka, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



/*ヘッダータイトル下説明文----------------------------------*/
h2{
	font-size: 14px;/* 文字サイズ*/
	color: rgb(68, 68, 68);/* 文字色*/
	line-height: 140%;
	font-family: Osaka, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}





/*ヘッダー下のリンクスペース----------------------------------*/
#navi{
	background-color:#EEEEEE;/*背景色*/
padding:8px;
margin:0px;
text-align:right;/*テキスト右寄せ*/
border-bottom:#9d9d9d solid 1px;
width:827px;
}





/*普通のテキストリンク-----------------*/
a:link    {
	text-decoration:underline;color:#333399;
}  /*テキストリンクの色*/
a:visited {
	text-decoration:underline;color:#333399;
}  /*訪問済みのリンクの色*/ 
a:active  {
	text-decoration:underline;color:#333399;
}   /*クリック時のリンクの色*/
a:hover   {
	text-decoration:underline;color:#333399;
}  /*マウスの上にカーソルがあるときのリンクの色*/



/*ページのタイトル部分のみのテキストリンク-----------------*/
h1 a:link       {
	color:#444444;text-decoration:none;
}  /*メニュー・テキストリンクの色*/
h1 a:visited    {
	color:#444444;text-decoration:none;
}   /*メニュー・訪問済みのリンクの色*/
h1 a:active     {
	color:#444444;text-decoration:none;
}   /*メニュー・クリック時のリンクの色*/
h1 a:hover      {
	color:#444444;text-decoration:none;
}   /*メニュー・マウスの上にカーソルがあるときのリンクの色*/





/*トップお知らせや各ページタイトル部分----------------------------------*/
h3 {
	background-color:#CBE6F3; /*背景色*/
	padding:6px;
	margin-bottom:12px;
	width:575px;
	font-size:14px; /*文字サイズ*/
	font-weight:bold; /*太文字*/
} 



/*左メニュー◆の文字----------------------------------*/
.mark{
	font-size:12px; /*文字サイズ*/
	color:#9fb4e4; /*文字色*/
}





/*左メニュー-------------------------------------------*/

.menu{
	border:#bbbbbb 1px solid; /*枠線の設定*/
padding-bottom:6px;
margin-bottom:10px;
}

.menu ul{
	margin:12px;
}

.menu li{
	padding-bottom:10px;
border-bottom:#999999 dotted 1px; /*下線の指定*/
margin-bottom:10px;
}
/*----------------------------------------------------*/





/*更新情報欄-------------------------------------------*/

/*「更新情報」と書かれた部分*/
h4{
	border-bottom:#9fb4e4 solid 4px;/*「更新情報」下線　左から「色」「種類」「太さ」*/
	margin-bottom:10px;
	padding:4px 4px 2px 4px;
	font-size:14px;/*文字サイズ*/
	font-weight:bold;/*太文字*/
}


.area{
	margin-bottom:20px;
}



/*「更新情報」内容*/
.area li{
	padding:0px 2px 8px 2px;
border-bottom:#999999 dotted 1px;/*下線左から「色」「点線指定」「太さ」*/
margin-bottom:8px;
}




/*トップページ右に並んだボックス----------------------------------*/
.waku {
	border:#bbbbbb 1px solid; /*枠線指定左から「色」「太さ」「線の種類」*/
} 



.box{
	padding:10px;
}


.box1{
	background-color:#bad4da; /*ボックス上段見出し背景色*/
	padding:6px;
	text-align:center; /*見出しテキスト中央寄せ*/
}


.box2{
	background-color:#c9d4ef; /*ボックス下段背景色*/
	padding:6px;
	text-align:center; /*見出しテキスト中央寄せ*/
}


/*ボックス内にリンクリストをつけたとき--------------*/
.box li{
	margin-bottom:6px;
padding-bottom:4px;
border-bottom:#999999 dotted 1px; /*下線指定左から「色」「点線指定」「太さ」*/
}




/*テーブル背景色指定--------------*/
.cell_waku{
	background-color:#bbbbbb;
}

.cell_item{
	background-color:#e9f1f3;
}

.cell{
	background-color:#ffffff;
}



/*下層記載のボックスその1--------------*/
.k_box_a{
	padding:8px;
background-color:#f3f3f3;
border:#bbbbbb solid 1px;
margin-bottom:10px;
}


/*下層記載のボックスその2--------------*/
.k_box_b{
	padding:8px;
background-color:#ffffff;
border:#bbbbbb solid 1px;
margin-bottom:10px;
}





/*コピーライト部分----------------------------------*/
#copyright{
	margin:0 auto;
width:839px;
font-size:10px;
text-align:right;
padding:2px;
}





.space15{
	width:15px;
}


.space20{
	margin-bottom:20px;
}



#copyright a:link {
	color:#444444;
}
#copyright a:visited  {
	color:#444444;
}
#copyright a:hover {
	color:#444444;
}
#copyright a:active  {
	color:#444444;
}
#pageTop {
   padding:10px 0;
   text-align:right;
}